<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="6e95ec">  <td>23/12/29 11:39:03</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_Request_Method.post_executor()[pri:0, instance:API_Methods.Post_Request_Method@4a003cbe]">post_executor</td> 
  <td>main@220454978</td>   <td></td> </tr>
<tr bgcolor="6e95ec">  <td>23/12/29 11:39:02</td>   <td>-971</td> <td>&nbsp;</td><td title="&gt;&gt;Post_Request_Method.test_setup()[pri:0, instance:API_Methods.Post_Request_Method@4a003cbe]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@220454978</td>   <td></td> </tr>
<tr bgcolor="6e95ec">  <td>23/12/29 11:39:10</td>   <td>6361</td> <td>&nbsp;</td><td title="&lt;&lt;Post_Request_Method.test_teardown()[pri:0, instance:API_Methods.Post_Request_Method@4a003cbe]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@220454978</td>   <td></td> </tr>
</table>
